Subject: Re: On-line GTC's for Enron Petrochemicals Company (EPC)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Jan 2000 02:33:00 -0800 (PST)

I have gone ahead and forwarded this and the ECFC version to the EOL people 
to be uploaded.

I do have a concern though that I wanted to ask you about. These GTC's use 
the defined term "Commercial Term" which is defined as follows:

"Commercial Terms" means that part of this Agreement confirming in writing 
the specific terms of a Transaction which may be in any form adequate at law 
that is issued in connection with a Transaction.

We have taken the position in our other EOL trading that the transaction is 
complete and binding from the time we accept the counterparty's offer over 
the system by reference to the GTC, the numbers submitted by the counterparty 
(usually volume and price) and the Long Description.  We've gone to some 
lengths to make sure that the combination of GTC, website numbers and Long 
Description contain all of the necessary terms.  It's not clear to me that we 
intend the website numbers and Long Description to satisfy the definition of 
Commercial Terms.  Are these transactions not intended to be binding until 
the confirmation is signed?  Any thoughts on this?

Nony Flores
01/11/2000 06:09 PM
To: Mark Taylor/HOU/ECT@ECT
cc: Alan Aronowitz/HOU/ECT@ECT, Harry M Collins/HOU/ECT@ECT, Janice R 
Moore/HOU/ECT@ECT, Michael A Robison/HOU/ECT@ECT, Dale Neuner/HOU/ECT@ECT, 
Steven M Elliott/HOU/ECT@ECT 
Subject: On-line GTC's for Enron Petrochemicals Company (EPC)

Mark - 

Last week Dale Neuner was requested to add four new commodities to on-line 
trading and Mike Robison and Steve Elliott have reviewed and approved the 
long descriptions for benzene, mixed xylene, toluene and methanol.   We have 
also finalized the form of GTC's for EPC (who trades benzene, xylene and 
toluene) and are forwarding them to you for further distribution.

Note:  GTC's for Enron Clean Fuels Company (who trades methanol) will follow 
on Wednesday.

Thanks.
Nony Flores
Ext. 3-7541